/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Typography */

body {
    font-stretch: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h2.entry-title {
    color: #EE4036 !important;
}

ul {
    padding-left: 55px;
}

.post-content li {
    padding-left: 10px !important;
}

.slides li {
 padding-left: 0 !important;
}

.post-content blockquote {
    font-style: normal !important;
    font-family: 'Effra-Bold' !important;
    color: #2fb5c0 !important;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 40px;
    margin-bottom: 40px;
}

.post-content blockquote .quote-attr {
    font-family: 'Effra-Regular' !important;
}

span.fusion-button-text {
    font-weight: bold;
}


/* Contact Info in Header */

.fusion-secondary-header {
    font-size: 14px !important;
}

/* Client Login in Header */

.client-portal {
    float: right;
}

.client-portal a:hover {
    color: #2fb5c0 !important;
}

/* Home Page Slider */

.flex-direction-nav a {
	border-radius: 50px;
}

.main-flex .flex-next {
	margin-right: 40px;
}

.main-flex .flex-prev {
	margin-left: 40px;
}

.main-flex .flex-prev,
.main-flex .flex-next {
	background-color: #ffffff;
	color: rgb(128,128,128);
}
.main-flex .slide-content h2 {
    font-family: 'Effra-Regular' !important;
}

/* Tagline */

#hm-tagline {
    padding: 0 ;
}

#hm-tagline p {
    text-transform: uppercase;
}

/* Page Title Section */

.page-header-title h1,
.page-header-title p {
    color: #ffffff !important;
}

.page-header-title p {
    font-size: 20px;
}

/* Colour Highlights */

.red-highlights h1,
.red-highlights .title h1,
.red-highlights h3 {
    color: #ee4036 !important;
}

/* Recent Posts - Blog Page */

.fusion-recent-posts {
    margin-bottom: 0px !important
}

.fusion-recent-posts .columns .column {
    margin-bottom: 40px !important;
}

.fusion-recent-posts .entry-title a {
    color: #EE4036 !important;
    font-family: 'Effra-Regular';
}

.fusion-recent-posts .meta a {
    color: #808080 !important;
}

.fusion-recent-posts .recent-posts-content p.meta {
    font-size: 12px !important;
}

.fusion-recent-posts .recent-posts-content p {
    font-size: 14px;
}

/* Blog Single Page */

body.single-post #main {
    background-color: #f5f5f5;
    padding-top: 50px;
}

/* Blog Archive */

.fusion-blog-archive {
    margin-top: 65px;
}

/* Widgets */

h4.widget-title {
    font-size: 21px !important;
    color: #2fb5c0 !important;
    margin-bottom: 10px !important;
}

.fusion-content-widget-area .widget li a,
.fusion-content-widget-area .widget li a::before {
    color: #808080 !important;
}

#wrapper .fusion-widget-area .current-menu-item > a,
#wrapper .fusion-widget-area .current-menu-item > a::before,
.fusion-content-widget-area .widget li a:hover {
    color: #2fb5c0 !important;
}

.fusion-widget-area .widget_nav_menu li:first-child {
    border-top: 2px solid #e7e6e6;
}

.fusion-footer-widget-area .widget_nav_menu li {
    border-color: #e7e6e6 !important;
}

/* Fusion Tabs Widget */
.fusion-tabs-widget .tab-holder .tab_content .post-holder a {
    line-height: 1.3 !important;
}

/* Shortcodes */

/* Person */

.fusion-person {
    background-color: #ffffff;
}

.fusion-person .person-image-container{
    padding: 20px;
}
.fusion-person .person-desc {
    padding: 20px !important;
}

/*.fusion-person.john-milner .person-desc {
    background-image: url(https://cclonline.co.nz/wp-content/uploads/John-Milner-Investment-Adviser-PAA-Excellence-Award-2016.png);
    background-repeat: no-repeat;
    background-position: bottom 20px right 20px;
    background-size: 60px;
}*/

.fusion-person .person-author-wrapper .person-name {
    color: #000000 !important;
    font-size: 19px !important
}

.fusion-person .person-desc .person-author .person-title {
    font-family: 'Effra-Regular';
    font-size: 12px;
}

/* Checklist */

.questions-list {
    margin-top: 50px;
}

.questions-list .fusion-li-item {
    font-family: 'Effra-Bold';
    font-size: .9em;
    border-bottom: 1px solid #e6e6e6;
    padding: 0 0 8px !important;
}


.questions-list .fusion-li-item:first-child {
    border-top: 1px solid #e6e6e6;
    padding-top: 8px !important;
}

.questions-list li .fa::before {
    font-size: 20px !important;
}

/* Toggle */

.panel-group {
    margin-top: 50px;
    border-top: 1px solid #e6e6e6;
}

.fusion-accordian .panel-title a {
    padding: 15px 0 !important;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 40px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Effra-Bold';
}

.fusion-accordian .panel-title a.active .fusion-toggle-heading {
    color: #2FB5C0;
}

.toggle-content {
    margin-left: 40px;
}

/* Content Box with Icon */



/**************************
MEDIA QUERIES
**************************/

@media only screen and (max-width: 1050px) {

    .fusion-alignright {
        width: 120px !important;
        margin: 0 auto !important;
    }
}

@media only screen and (min-width:911px) {
	.hm-3col-layout h3 {
			min-height: 70px;
		}
}


@media only screen and (min-width:800px) and (max-width:910px) {
	.hm-3col-layout h3 {
			min-height: 105px;
		}
}

@media only screen and (min-width:800px) {
    .lg-txt-row-layout,
    .lg-txt-row-layout .fusion-column-wrapper {
        padding-bottom: 0px !important;
    }
    .lg-txt-row-layout .fusion-one-third,
	.lg-txt-row-layout .fusion-one-half {
        margin-bottom: 0px !important;
    }
    .lg-btn-row-layout {
        padding-top: 0px !important;
    }
    .sml-btn-layout,
    .home-slider-sml-screen {
        display: none !important;
    }
    .middle-border {
        border-left: 1px solid #e6e6e6;
        border-right: 1px solid #e6e6e6;
    }
	.sixtyfivepercent p {
		width: 65%;
		margin: 0 auto;
	}
}

@media only screen and (max-width:801px) {

    .client-portal {
        margin-top: 5px;
    }

    .lg-btn-layout,
    .home-slider-lg-screen,
    .lg-screen {
        display: none !important;
    }

    .lg-screen-col-height .fusion-column-wrapper {
        min-height: 0px !important;
    }

    /* Feature Boxes - Border */
    .mobile-border {
        border-top: 5px solid;
    }
    .border-blue {
        border-color: #2FB5C0;
    }
    .border-green {
        border-color: #9CD19B;
    }
   .border-yellow {
        border-color: #FCB813;
    }
   .border-purple {
        border-color: #9D76B3;
    }
}

@media only screen and (min-width: 600px) {
	.page-header-title p {
		width: 65%;
		margin: 0 auto;
	}
}
